/* Layout */
#wrap { max-width:1920px; min-width:960px; _width:expression((document.documentElement.clientWidth>1920||document.body.clientWidth>1920)?"1920px":((document.documentElement.clientWidth<960||document.body.clientWidth<960)?"960px":"100%"));
margin:0 auto; overflow:hidden; }
#wrap1{ background:url(http://i2.17173.itc.cn/2013/xyw/new/main/bg.jpg) no-repeat top center; height:auto; width:100%; overflow:hidden;}
#wrap2{ background:url(http://i2.17173.itc.cn/2013/xyw/new/main/bg1.jpg) no-repeat bottom center; height:auto; width:100%; overflow:hidden;}
#main {width:1000px;margin:0 auto;position:relative; overflow:hidden;}
.bordn{ border:none;}
.c_red{ color:#c40002;}
.c_blue{ color:#5081bc;}
.c_org{ color:#e0462b;}
.titles{ background:#f9f9f9 url(http://i2.17173.itc.cn/2013/xyw/new/main/titles.jpg) no-repeat top right;}
/*header*/
.header{height:534px; position:relative; background:none;}
.logo{ width:383px; height:175px; display:block; position:absolute; top:82px; left:43px; }
.nav{ height:66px; position:relative; width:1000px; position:absolute; top:430px; left:0px;}
.nav a{ width:143px; height:66px; display:block; float:left; background:url(http://i2.17173.itc.cn/2013/xyw/new/main/nav_bg.jpg) no-repeat; text-indent:-9999px;}
.nav a:hover{ width:143px; height:66px; display:block; float:left; background:url(http://i2.17173.itc.cn/2013/xyw/new/main/nav_hbg.jpg) no-repeat;}
a.nav-a1,a.nav-a1:hover{ background-position:0px 0px;width:142px;}
a.nav-a2{ background-position:-142px 0px;}
a.nav-a2:hover{ background-position:-142px 0px;}
a.nav-a3{ background-position:-286px 0px;}
a.nav-a3:hover{ background-position:-286px 0px;}
a.nav-a4{ background-position:-429px 0px;}
a.nav-a4:hover{ background-position:-429px 0px;}
a.nav-a5{ background-position:-572px 0px;}
a.nav-a5:hover{ background-position:-572px 0px;}
a.nav-a6{ background-position:-714px 0px;}
a.nav-a6:hover{ background-position:-714px 0px;}
a.nav-a7{ background-position:-858px 0px;}
a.nav-a7:hover{ background-position:-858px 0px;}

.nav1{ height:38px; position:absolute; bottom:0px; left:0px;}
.nav1 a{ height:38px; float:left; display:block; text-indent:-9999px; background:url(http://i2.17173.itc.cn/2013/xyw/new/main/nav_bg.jpg) no-repeat 0px -66px;}
.nav1 a:hover{ background:url(http://i2.17173.itc.cn/2013/xyw/new/main/nav_hbg.jpg) no-repeat 0px -66px;}
.nav1 a.a1,.nav1 a.a1:hover{ background-position:0px -66px; width:127px;}
.nav1 a.a2,.nav1 a.a2:hover{ background-position:-127px -66px; width:124px;}
.nav1 a.a3,.nav1 a.a3:hover{ background-position:-251px -66px; width:125px;}
.nav1 a.a4,.nav1 a.a4:hover{ background-position:-375px -66px; width:124px;}
.nav1 a.a5,.nav1 a.a5:hover{ background-position:-499px -66px; width:124px;}
.nav1 a.a6,.nav1 a.a6:hover{ background-position:-623px -66px; width:125px;}
.nav1 a.a7,.nav1 a.a7:hover{ background-position:-748px -66px; width:124px;}
.nav1 a.a8,.nav1 a.a8:hover{ background-position:-872px -66px; width:127px;}
/*content*/
/*main1*/
.main1{background:#ffffff; height:auto; overflow:hidden; zoom:1;}
.main1 .mn1{ width:424px; height:447px; border:solid 1px #d3d3d3; margin-right:3px;}
.main1 .mn2{ width:569px; height:222px; border:solid 1px #d3d3d3; position: relative; }
.main1 .mn3{ width:569px; height:220px; border:solid 1px #d3d3d3; margin-top:3px;}
/*首页热点新闻*/
.focus-news{ width:380px; margin:0 auto; text-align:center;}
.focus-news h1 a,.focus-news h2 a{ font-size:18px; color:#ca0d0d; text-decoration:none; line-height:35px; font-family:Tahoma; font-weight:bold;}
.focus-news p a{ margin-left:5px; margin-right:5px; text-decoration:none; font-size:13px;}
.focus-img{width:380px; margin:15px auto;}
.focus-img img{ width:178px; height:78px; vertical-align:top; margin-left:5px; margin-right:5px;}
.focus-newbox{ width:424px; margin-top:5px; font-family:Tahoma;}
.focus-newbox a{ color:#4f4f4f; text-decoration:none; zoom:1;}
.focus-newbox a:hover{ color:#F60; text-decoration:underline;}
.mn1_tab1 .mn1_tabCon1 .mn1_tabSCon1 { display:none; }
.mn1_tab1 .mn1_tabCon1 .current { display:block; }
.mn1_tab1 .mn1_tabs1{ height:35px; clear:both; border-bottom:solid 1px #d3d3d3; padding-left:28px; }

.mn1_tab1 .mn1_tabs1 li { float:left; cursor:pointer; width:120px; height:34px; line-height:34px; display:block; border-top:solid 1px #d3d3d3; border-left:solid 1px #d3d3d3; text-align:center; background:#f7f7f7; color:#000000; font-size:14px; }
.mn1_tab1 .mn1_tabs1 li.bordn{ border-right:solid 1px #d3d3d3;}
.mn1_tab1 .mn1_tabs1 li.current { background:#ffffff; font-weight:bold; color:#e0462b; height:34px; }
.mn1_tab1 .mn1_tabs1 li:hover { color:#e0462b; }
.mn1_tabSCon1{ width:365px; margin:0 auto; color:#4f4f4f; padding-top:10px; line-height:21px;}
.mn1_tabSCon1 li{ clear:both;}
.mn1_tabSCon1 span{ float:left; margin-right:5px;}
.mn1_tabSCon1 span.fltR{ float:right;}
.ml10{ margin-left:8px;}
.mn1_tabSCon1 .c_org{ color:#e0462b;}


/*main1轮播*/
.banbox { float: left; width:567px; height:220px; overflow: hidden; padding:1px; position:absolute; z-index:9}
.banwitch { width:567px; height:220px; }
.banwitch a { display: block;  width:567px; height:220px; text-decoration:none;}
.banwitch a:hover { text-decoration: none; }
.banwitch a img { display: block; width:567px; height:220px;}
.banwitch a span,.banwitch a:hover span { position: relative; display: block; height: 46px; line-height: 46px; padding: 0 10px;background: #333; filter: Alpha(opacity=80); opacity: 0.8; color: #fff; font-size:24px; text-decoration:none; font-weight:bold; }
.bannav { height: 22px; position:absolute; z-index: 99;  bottom:0px; right:3px;  }
.bannav li { height: 16px; width:16px; background: #b5aeaa; margin-right: 1px; text-align: center; line-height: 16px; color: #fff; cursor: default; vertical-align: top; float:left; font-size:12px; }
.bannav li:hover { background: #d7710b; }
.bannav li.current { background: #d7710b; }
/*mn3买点切换*/
.mn3_1{ width:309px; border-right:solid 1px #d3d3d3; height:220px; float:left; overflow:hidden;}
.mn3_tab1 .mn3_tabCon1 .mn3_tabSCon1 { display:none; }
.mn3_tab1 .mn3_tabCon1 .current { display:block; }
.mn3_tab1 .mn3_tabs1{ height:29px; clear:both;}
.mn3_tab1 .mn3_tabs1 li { float:left; cursor:pointer; width:76px; height:29px; line-height:29px; display:block; border-bottom:solid 1px #d3d3d3; border-left:solid 1px #d3d3d3; text-align:center; background:#f7f7f7; color:#000000; font-size:14px; }
.mn3_tab1 .mn3_tabs1 li.bordn{ width:78px; border-left:none;}
.mn3_tab1 .mn3_tabs1 li.current { border-bottom:none; background:#ffffff; font-weight:bold; }
.mn3_tab1 .mn3_tabs1 li:hover { color:#000000; }
.mn3_tabSCon1{ padding:23px 12px; height:145px; width:285px;}
.mn3_tabSCon1 img{ width:284px; height:156px; vertical-align:top; border:solid 1px #a3a3a3;}
/*mn3门派切换*/
.mn3_2{ width:259px;height:220px; float:left; position:relative; }
.mn3_tab2 .mn3_tabCon2 .mn3_tabSCon2 { display:none;}
.mn3_tab2 .mn3_tabCon2 .current { display:block; }
.mn3_tab2 .mn3_tabs2{ position:absolute; right:0px; border-left:solid 1px #d3d3d3; height:220px; width:81px; z-index:9}
.mn3_tab2 .mn3_tabs2 li{cursor:pointer; width:81px; height:31px; line-height:31px; display:block; border-bottom:solid 1px #d3d3d3;  text-align:center; background:#f7f7f7; color:#000000; font-size:15px; font-weight:bold;}
.mn3_tab2 .mn3_tabs2 li.current,.mn3_tab2 .mn3_tabs2 li:hover { width:81px; height:32px; padding-left:7px; background:url(http://i2.17173.itc.cn/2013/xyw/new/main/mn3_mp_on.png) no-repeat right top; font-weight:bold; position:relative; margin-left:-7px; z-index:99; border-bottom:none; color:#ffffff; overflow:hidden;}
.mn3_tab2 .mn3_tabs2 li.bordn{ height:28px; line-height:28px;}
.mn3_tab2 .mn3_tabs2 li:hover { color:#ffffff; }
.mn3_tabSCon2{ position:absolute; left:0px; width:177px; height:220px; background:url(http://i2.17173.itc.cn/2013/xyw/new/main/mn3_bg.jpg) no-repeat; z-index:1}
.mn3_tabSCon2 p{ width:143px; height:110px; margin:0 auto; margin-top:5px;}
.mn3_tabSCon2 img{ width:138px; height:80px; display:block; margin:0 auto; margin-top:10px;}
/*main2*/
.main2{ width:1000px; position:relative;font-family:Tahoma;}
.mn2_l{ width:425px; float:left; margin-right:3px; overflow:hidden;}
.mn2_tt{ height:54px; line-height:73px; overflow:hidden; padding-left:10px; background-position:0px -74px; font-size:24px; padding-left:10px;  font-family:Tahoma;}
.mn2_tt h3{ font-size:20px; font-weight:bold;}
.mn2_r .mn2_tt{ background-position:0px -128px;}
.fmore{ text-decoration:none; color:#4f4f4f; font-size:12px; background:url(http://i2.17173.itc.cn/2013/xyw/new/main/more.jpg) no-repeat right 12px; padding-right:20px; float:right; margin-right:20px;}
.main2 .mn2_r .fmore,.main2 .mn2_l .fmore{ background-position:right 30px;}
.mn2_a{ background:#fff9ea; border:solid 1px #f9ddb8; height:220px;*height:235px; overflow:hidden;}
.mn2_a li{ width:390px; height:auto; overflow:hidden; margin:0 auto; clear:both; padding-top:5px; padding-bottom:11px; background:url(http://i2.17173.itc.cn/2013/xyw/new/main/mn2_a_bg.jpg) no-repeat bottom center;}
.mn2_a li.bordn{ background:none;}
.mn2_a dl dt{ float:left; width:150px; height:55px; line-height:55px;font-family:"Microsoft YaHei"; font-size:16px; color:#e0462b;}
.mn2_a dl dd{ float:left;}
.mn2_a dl dd a{ width:61px; height:21px; line-height:21px; color:#4f4f4f; display:block; text-align:center; border:solid 1px #f9deba; background:#ffffff; text-decoration:none; margin-right:10px; margin-bottom:5px; margin-top:2px; }
.mn2_a dl dd a:hover{ background:#e0462b; border:solid 1px #e0462b; color:#ffffff;}

.mn2_r{ width:572px; float:left; overflow:hidden;}
.mn2_r1{ width:570px; height:220px; *height:235px; overflow:hidden; border:solid 1px #d3d3d3;}
.mn2_r1 li{ width:540px; margin:0 auto; display:block; border-bottom:dashed 1px #ededed; height:33px; padding-top:3px;}
.mn2_r1 li dt{ width:81px; height:28px; line-height:28px; background:url(http://i2.17173.itc.cn/2013/xyw/new/main/icon.png) no-repeat; padding-left:15px; float:left; font-size:14px; color:#4f4f4f; font-weight:bold;}
.mn2_r1 li dd{ display:inline-block; float:left; margin-left:10px; margin-right:8px; line-height:32px;}
.mn2_r1 li dd a{ text-decoration:none; color:#4f4f4f;}
.mn2_r1 li dd a:hover{ text-decoration:underline; color:#4f4f4f;}
/*main3*/
.main3 .mn2_tt{ height:34px; border:solid 3px #d5d5d5; line-height:34px; font-size:24px; padding-left:10px;  font-family:Tahoma;margin-top:10px;  background-position:top right;}
.main3 .mn2_tt h3{font-weight:bold;}
.main3 .fmore{ float:right; margin-right:20px;}

.main3{ width:1000px;font-family:Tahoma; height:auto; overflow:hidden;}
.img-scroll { position:relative; width:421px; border:solid 1px #d3d3d3; padding:1px; overflow:hidden;}
.img-scroll .prev,.img-scroll .next { display: block; height: 70px; width: 18px; background:url(http://i2.17173.itc.cn/2013/xyw/new/main/lr24.png) no-repeat; position: absolute; top: 75px; cursor: pointer; outline: 0; text-indent:-9999px; z-index:3; overflow:hidden; }
.img-scroll .prev { background-position:0px 0px; left:15px; }
.img-scroll .next { background-position:-18px 0px; right:15px; }
.img-list { position:relative; overflow:hidden; width:421px;  }
.img-list ul { width:9999px; }
.img-list li{ display:inline; float:left; width:421px; text-align:center; overflow:hidden;}
.img-list li img{ display:block; }

.mn2_r .video{ width:567px; height:216px; border:solid 1px #d3d3d3; padding:1px; overflow:hidden; }
.video .flash2{ background:url(http://i2.17173.itc.cn/2013/xyw/new/main/video_img.jpg) no-repeat; width:567px; height:216px; overflow:hidden;}
/*main4*/

.mn4_l{ border:solid 1px #d3d3d3; width:421px; padding:1px; margin-top:10px; float:left; margin-right:3px; overflow:hidden;}
.main4 .mn2_tt{ height:34px; border:solid 3px #d5d5d5; line-height:34px; font-size:24px; padding-left:10px; font-family:Tahoma;background-position:top right;}
.main4 .mn2_tt h3{font-weight:bold;}
.mn4_tab1 .mn4_tabCon1 .mn4_tabSCon1 { display:none; }
.mn4_tab1 .mn4_tabCon1 .current { display:block; }
.mn4_tab1 .mn4_tabs1{ height:35px; clear:both; width:421px;}

.mn4_tab1 .mn4_tabs1 li { float:left; cursor:pointer; width:139px; height:34px; line-height:34px; display:block; border-top:solid 1px #d3d3d3; border-left:solid 1px #d3d3d3; border-bottom:solid 1px #d3d3d3; text-align:center; background:#f7f7f7; color:#000000; font-size:16px; }
.mn4_tab1 .mn4_tabs1 li.bordn{ border-right:solid 1px #d3d3d3;}
.mn4_tab1 .mn4_tabs1 li.current { background:#ffffff; font-weight:bold; color:#000000; height:34px; line-height:36px; overflow:hidden;}
.mn4_tab1 .mn4_tabs1 li:hover { color:#000000; }
.mn4_tabSCon1{ width:365px; height:122px; margin:0 auto; color:#4f4f4f; padding-top:10px; line-height:22px;}
.mn4_tabSCon1 li a,.mn4_tabSCon1 li{ text-decoration:none; font-family:Tahoma; color:#4f4f4f;}
.mn4_tabSCon1 li{ clear:both;}
.mn4_tabSCon1 li span{ float:left;}
.mn4_tabSCon1 li span.fltR{ float:right;}

.mn4_r{ border:solid 1px #d3d3d3; width:568px; height:208px; float:left; padding:1px; margin-top:10px; overflow:hidden;}
.mn4_list{ height:137px; padding-top:30px; width:568px; padding-left:8px;}
.mn4_list p img{ border:solid 1px #d3d3d3; margin-right:10px;}
.mn4_list ul li a,.mn4_list ul li{ color:#4f4f4f;text-decoration:none; font-family:Tahoma;}
.mn4_list li{ width:210px; overflow:hidden;line-height:23px;_line-height:20px;}
.mn4_list li span{ float:left; margin:0px; margin-right:3px;}
.mn4_list li span.fltR{ float:right; margin:0px;}
.main4 a:hover,.main5 a:hover{ color:#f60; text-decoration:underline;}

/*游戏信息main5*/
.main5{ height:250px; overflow:hidden; width:1000px;}
.main5 .mn2_tt{ height:34px; border:solid 3px #d5d5d5; line-height:34px; font-size:24px; padding-left:10px; font-family:Tahoma;background-position:top right;}
.main5 .mn2_tt h3{font-weight:bold;}
.mr15{ margin-right:10px;}
.game_list{ background:#f7f7f7; padding-left:20px; height:190px; padding-top:6px;}
.game_list li{ clear:both;}
.game_list span{ float:left;font-family:Tahoma;}
.game_list span a{ text-decoration:none; color:#000000;}
.game_txt{ width:295px; text-overflow: ellipsis;white-space: nowrap; overflow:hidden;}
.ad_box{ width:183px; padding:1px; border:solid 1px #d3d3d3; height:236px; margin-top:10px; background:#f7f7f7; text-align:center; margin-right:3px; _zoom:1; _overflow:hidden; float:left;}
.ad_box img{ vertical-align:top;margin-top:8px; width:164px; height:68px; overflow:hidden;}
.game_info{ width:382px; height:240px;float:right; margin-top:10px; overflow:hidden;}
.game_info .mn2_tt{ height:40px; line-height:40px; background-position:0px -34px;}
.game_box{ height:190px; width:380px; display:block; border:solid 1px #f9ddb9; background:#ffffff; margin-top:1px; overflow:hidden;}
.input_box{ padding-left:5px; padding-top:5px;}
.textbox{ width:238px; height:23px; border:solid 1px #f9ddb9; background:#ffffff; padding:0px 5px; vertical-align:middle;}
.search_but,.anser_but,.search_but:hover,.anser_but:hover{ background:url(http://i2.17173.itc.cn/2013/xyw/new/main/icon.png) no-repeat; width:37px; height:16px; line-height:16px; display:inline-block; font-size:12px;overflow:hidden; font-family:Tahoma; text-align:center; margin-left:10px; vertical-align:middle;}
a.search_but,a.search_but:hover{ background-position:0px -57px; color:#ffffff; text-decoration:none;}
a.anser_but,a.anser_but:hover{ background-position:-37px -57px; color:#ffffff; text-decoration:none;}

.mn5_tab1 .mn5_tabCon1 .mn5_tabSCon1 { display:none; }
.mn5_tab1 .mn5_tabCon1 .current { display:block; }
.mn5_tab1 .mn5_tabs1{ height:27px; clear:both; border-bottom:solid 1px #fae2c2; padding-left:5px;}

.mn5_tab1 .mn5_tabs1 li { float:left; cursor:pointer; width:64px; height:27px; line-height:27px; display:block; border-top:solid 1px #fae2c2; border-left:solid 1px #fae2c2; border-right:solid 1px #fae2c2; text-align:center; background:url(http://i2.17173.itc.cn/2013/xyw/new/main/mn5_bg.jpg) repeat-x; color:#000000; font-size:14px; margin-right:5px; }
.mn5_tab1 .mn5_tabs1 li.bordn{ border-right:solid 1px #fae2c2;}
.mn5_tab1 .mn5_tabs1 li.current { background:#ffffff; font-weight:bold; color:#e0462b; height:27px; }
.mn5_tab1 .mn5_tabs1 li:hover { color:#e0462b; }
.mn5_tabSCon1{ width:355px; margin:0 auto; color:#000000; padding-top:10px; line-height:21px; overflow:hidden;}
.tb_a{ width:345px; overflow:hidden;}
.tb_a a{ color:#000000;}
.tb_a th{ text-align:center;}
.tb_a td{ text-align:center; }
.tb_a td.txtL,.tb_a th.txtL{ text-align:left;}
.mainlist_page{ text-align:right; width:325px; padding-right:20px; line-height:25px;}
.mainlist_page a{ margin-left:5px; color:#000000;}
/*main6*/
.main6 .mn2_tt{ background:url(http://i2.17173.itc.cn/2013/xyw/new/main/title1.jpg) no-repeat; height:52px; line-height:62px; overflow:hidden;}
.main6 ul{ border:solid 1px #d3d3d3; background:url(http://i2.17173.itc.cn/2013/xyw/new/main/main6_bg.jpg) no-repeat; height:337px; overflow:hidden; padding-top:4px;}
.main6 li{ width:940px; margin:0 auto; display:block; border-bottom:dashed 1px #e3e3e2; height:33px;*height:32px; padding-top:3px;*padding-top:1px; font-family:Tahoma;}
.main6 li.bordn{ border:none;}
.main6 li dt{ width:81px; height:29px; line-height:29px; background:url(http://i2.17173.itc.cn/2013/xyw/new/main/icon.png) no-repeat 0px -28px; padding-left:15px; float:left; font-size:14px; color:#ffffff; font-weight:bold;}
.main6 li dd{ display:inline-block; float:left; line-height:32px; color:#4f4f4f; }
.main6 li dd a{ text-decoration:none; color:#4f4f4f; margin-left:10px; margin-right:8px;}
.main6 li dd a:hover{ text-decoration:underline; color:#4f4f4f;}
/*footer*/
#footer {clear:both;text-align:center; padding-top:50px; padding-bottom:50px;}
#footer,#footer a{color:#000000;}
/*popup*/
